Imac 24" early 2009 OS Sierra

Discussion in 'macOS Sierra (10.12)' started by Parsuto, Sep 29, 2016.

  1. Parsuto macrumors member

    Parsuto

    Joined:
    Dec 15, 2015
    Location:
    Italy
    #1
    Hello everyone, I UNIMAC 24 "early 2009 and I can not install the new OS Sierra, does not allow me even to download it from the Apple Store, but I have a friend with a Imac 27 of 2014 that downloaded OS Sierra and could borrow it.
    But how do I install it on my iMac 24 "?
    I need some special drivers?
    thank you
     
  2. Luap macrumors 65816

    Luap

    Joined:
    Jul 5, 2004
    #2
    List of Macs Compatible with MacOS Sierra 10.12
    According to Apple, the official compatible hardware list of Macs capable of running Mac OS Sierra 10.12 is as follows:

    • MacBook Pro (2010 and later)
    • MacBook Air (2010 and later)
    • Mac Mini (2010 and later)
    • Mac Pro (2010 and later)
    • MacBook (Late 2009 and later)
    • iMac (Late 2009 and later)
     

Share This Page